.LoginBtn {
    border: none !important;
}
.footer-3 .top-footer>.container {
    width: 94% !important;
}

.LoginWrap input {
    width: calc(50% - 50px) !important;
    border: 1px solid #858585 !important;
}

.LoginWrap .LoginBtn {
    left: 0px !important;
    top: 0;
    opacity: 1 !important;
    background: #f26d3a !important;
    color: #fff !important;
    width: 90px !important;
    border-radius: 50px !important;
    font-size: 18px !important;
}


.LoginWrap .LoginBtn:before {
    display: none !important
}



.HomeGallery {
    padding-right: 25px;
}

.HomeGallery .isotope.two-collumn .item {
    width: 50%;
    padding: 25px 6px 0 !important;
}

.HomeGallery .GalleryLink {
    margin-top: 30px;
}

.Link {
    margin-top: 30px;
}

.fancybox-share-buttons {
    display: none !important;
}

.ContactBanner {
    background: url(../images/contact-banner.jpg);
}

.padb-5 {
    padding-bottom: 5%;
}

.padt-5 {
    padding-top: 5%;
}

.AboutBanner {
    background: url(../images/about-banner.jpg);
}
.cv{
    padding-top: 5%;
    
}

.number{
    width: 150px;
    height: 50px;
    background-color: #f05a21;
    margin-top: 5%;
    color: #fff;
    font-size: 30px;
    font-weight: 5px;
    text-align: center;
}
.number p{
    padding-top:9%;
}
.file-button{
    max-width: 250px;
    background-color: #f8dfd6 !important;
    display: block;
    cursor:pointer;
}
.custom-select .active {
    border-color: #a6c437!important;
    -moz-appearance: none;
    outline: 0px none transparent;
}


.custom-select{
    z-index: 99999999999999999999999999999999;
}
.principal{
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 20px;
    text-decoration: underline;
}


element.style {
    width: 100%;
}
.alumni .col-md-12{
padding-bottom: 20px;
margin-bottom: 20px;
border-bottom: #858585 1px solid;
}

.alumni .col-md-12 h6{
    padding-top: 20px;
    }
.alumni img{
    min-width: 100%;
max-width: 100%;
}




  .fc-header-toolbar {
    /*
    the calendar will be butting up against the edges,
    but let's scoot in the header's buttons
    */
    padding-top: 1em;
    padding-left: 1em;
    padding-right: 1em;
  }
  .fc-dayGrid-view .fc-body .fc-row {
    min-height: 8em !important;
}
.fc-day-grid-event .fc-content {
    white-space: pre-wrap !important;
    
}


button::-moz-focus-inner { 
    border: 0;
    padding: 0;
  }

  #calendari {
    margin: 20px 0;
    position: relative;
    /*overflow: hidden;*/ /*Commented to show the tooltip*/ 
    height: 392px;
    width: 350px;
    font-size: 14px;
    box-shadow: 0px 1px 4px rgba(0,0,0,0.4);
}
#calendari table {
  border-collapse: collapse;
  table-layout: fixed;
  width: 350px;
  box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
  background-color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  transform: scale(1);
  transition: all 0.3s ease;
  transform-origin: center;
}
  #calendari table.actiu {
      transform: transform: scale(1);
  }

  #calendari table.inactiu {
      transition: all 0.3s 0.01s ease;
  }

#calendari table.amagat-esquerra {
  transform: transform: scale(0);
}

#calendari table.amagat-dreta {
  transform: transform: scale(0);
}
  #calendari td, #calendari th {
      text-align: center;
      background-color: #fff;
  }
#calendari th {
  padding: 10px;
}
#calendari tr:first-child th {
  font-size: 20px;
  font-weight: bold;
  border-left: none;
  border-top: none;
}
  #calendari td:last-child, #calendari th:last-child {
      border-right: none;
  }

#calendari th {
  border-top: 1px solid rgba(0,0,0,0.1);
  border-right: 1px solid rgba(0,0,0,0.1);
  background-color: #ffbd0a;
  color: #fff;
  text-shadow: 0px -1px 0px rgba(0,0,0,0.2);
  font-weight: normal;
}
#calendari th .any {
  font-size: 12px;
  font-weight: normal;
  display: block;
  text-shadow: none;
  color: rgba(0,0,0,0.4);
}
  #calendari  tr:nth-child(2) th {
      padding: 5px;
  }
#calendari td {
  padding: 0;
  border-bottom: 1px solid rgba(0,0,0,0.05);
}
#calendari td > span {
  color: #555;
  padding: 10px;
  display: block;
  border: 2px solid transparent;
  transition: border 0.3s ease;
}

#calendari td:nth-child(even) > span {
  background-color: rgba(0,0,0,0.02);
}
  #calendari td:last-child > span,
  #calendari td:nth-child(6) > span {
      color: #ffbd0a;
  }
#calendari td.avui > span {
  font-weight: bold;
  background-color: #ffbd0a;
  color: #fff;
  border: 2px solid rgba(0,0,0,0.1);
}
#calendari td.fora > span {
  opacity: 0.2;
}
#calendari td > span:hover {
  background: #ffbd0a;
  color: #fff;
}


.boto-next, .boto-prev {
    background: rgba(0,0,0,0.1);
    color: #fff;
    font-family: inherit;
    border: none;
    font-size: 18px;
    font-weight: bold;
    text-shadow: inherit;
    padding: 5px 10px 5px 7px;
    line-height: 1px;
    height: 30px;
    width: 30px;
    vertical-align: middle;
    border-radius: 100%;
    position: absolute;
    top: 15px;
    text-align: center;
}
  .boto-next {   right: 10px;
    padding-right: 8px; }
  .boto-prev {   left: 10px;
    padding-right: 8px;}
  .boto-next:hover,
  .boto-prev:hover {
      background: rgba(0,0,0,0.2);
  }

  .media-links{
      width: 100%;
      height:auto;
      background-color: #f05a21;
      padding: 20px;
      margin-bottom:30px;
      
  }
  .media-links ul li{
      margin:10px;
  }
.media-links a{
    color: #fff;
    font-size: 20px;

}




.advancedlogo{
    display: inline-block;
    width:50%;
}

.header  .logo img:first-child{
    width: 48%;}


    @media screen and (max-width:600px)
    {
    #header .top-header {
        padding: 5px 8px;
       
    }
    .logo-wrap{
        margin: 0 auto 10px !important;
        width: 70% !important;
    }
    .contact-info-menu>* {
        display: inline-block;
        vertical-align: middle;
        font-size: 10px;
        margin: 5px 2px 0;
        line-height: 20px;
        letter-spacing: 0.5px;
    }
    .responsive-nav-button:not(:last-child) {
        margin-right: 10px;
        position: absolute;
        top: 19px;
        left: 20px;
    }
    #wrapper.active .mobile-advanced{
        background: transparent;
    }
    #header .contact-info-menu {
        margin-bottom: 8px;
    }
}
.advancedlogo{
    display: inline-block;
    width:50%;
}


.entry-date span{
    color: #a6c437;
  font-weight: 600;
  font-size: 18px;
  
 }
 
 .entry-body{
     margin-top: 40px;
 }
 .latest-news h3{
    text-align: center;
    color: #a6c437;
}


.welcome-item .welcome-content {
    /* text-align: center; */
    padding: 30px 30px 40px;
    /* color: #fff; */
    /* background: #ffbd0a; */
    /* position: relative; */
    z-index: 9;
}

.entry-date span{
    color: #fff;
    line-height: 19px;
}
.events-image {
    height: 300px;
    width: 100%;
}

    .events-image img {
        object-fit: cover;
        height: 100%;
        width: 100%;
    }

.GalleryThumb {
    height: 120px !important;
    width: 100%;
}

    .GalleryThumb img {
        height: 100%;
        width: 100%;
        object-fit: cover;
    }
td.EventOnCalendar > span {
    font-weight: bold;
    background-color: #a6c437 !important;
    color: #fff !important;
    border: 2px solid rgba(0,0,0,0.1) !important;
}

.folder-link {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    cursor: pointer;
}

.project-image {
    position: relative;
    z-index: 1;
    overflow: hidden;
    height: 230px;
}

.project-image img {
 width: 100%;
    height: 100%;
}

.project-image h4{
    position: absolute;
    width: 100%;
    height: 60px;
    background: rgba(255,255,255,05);
    text-align: center;
    z-index: 9;
 bottom: 0;
 left: 0;}

 select{
    width: 100%;
    color: #858585;
    border-radius: 20px;
    height: 42px;
    padding: 10px 30px;
    background-color: #fff;
    text-align: left;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: box-shadow .35s ease, border-color .35s ease;
    transition: box-shadow .35s ease, border-color .35s ease;
    border: 1px solid #e8e8e8;
    outline: none;
    margin-bottom: 20px;
 }

 span.error {
    position: absolute;
    top: 0;
    bottom: 0;
}
.searchform-wrap {

    position: fixed !important;
  }

.searchform-wrap.opened {
width: 100%;
    position: fixed !important;
    height: 80px;
    padding: 13px 0;}


@media (max-width:700px){
    .close-search-form {
   
        top: 120px !Important;
   
    }
}


.searchform-wrap input {
    padding-right: inherit !important;
    padding-right: 10px !important;
}
.welcome-item {
    overflow: hidden;
    position: relative;
}

.latest-news .welcome-item {
    margin-top: 0px !important;
}

    .latest-news .welcome-item .welcome-content {
        padding: 0px 30px 0px !important;
    }
.breadcrumbs
{
    display:none;
}



.ui-datepicker .ui-datepicker-title select{
    
    color: inherit; 
    border-radius: 0;
     height: auto; 
    padding: inherit ;
     background-color: #fff; 
     text-align: left; 
    border: 1px solid #e8e8e8; 
     outline: none; 
     margin-bottom: 0px;
}

.contact-info-item:first-of-type {
    /* direction: ltr; */
    /* text-align: right; */
    /* padding-left: 5px; */
}
.contact-info-item:first-of-type i{
    /* float: right; */
}

h2 {
    font-size: 32px !important;
}
.max-width100 img
{ 
    max-width: 100% !important;
}